跳轉到主要內容
GET
/
public
/
conversations
/
{conversationId}
/
messages
列出公開對話訊息
curl --request GET \
  --url https://api.tinyinbox.app/public/conversations/{conversationId}/messages \
  --header 'Authorization: Bearer <token>'
{
  "conversation": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "open"
  },
  "messages": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "senderType": "visitor",
      "body": "<string>",
      "createdAt": "2023-11-07T05:31:56Z",
      "senderId": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.tinyinbox.co/llms.txt

Use this file to discover all available pages before exploring further.

授權

Authorization
string
header
必填

由 /public/widget-session 回傳的短效小工具 session token。

路徑參數

conversationId
string<uuid>
必填

查詢參數

siteKey
string
visitorId
string

回應

對話和訊息

conversation
object
必填
messages
object[]
必填